Subject: Public apology for my previous posting.

From: [email-masked] (Nobody)
Date: 18 Mar 1996 17:01:13 GMT

To all readers of this group, I apologize for offending any of you by posting 
my offer on grocery savings. To offend or anger anyone was not my intent. I 
simply wanted to share what I consider to be a no lose offer to anyone 
interested. Once again, please accept my sincere apology for offending anyone. 
I will definitely be more considerate in my postings in the future.

Sincerely,
Jerry Penny - [email-masked]